CREATE TABLE t_accesslog(
	_id INTEGER PRIMARY KEY,
	id INTEGER,
	count INTEGER
);

CREATE TABLE t_coupon(
	_id INTEGER PRIMARY KEY,
	coupon_id INTEGER,
	updateTime CHAR,
	useUpdateDateTimeStr CHAR,
	useConditon INTEGER,
	shopNames CHAR,
	coupon_name CHAR,
	type INTEGER,
	couponType INTEGER,
	couponTypeName CHAR,
	displayOrder INTEGER,
	display_date_from CHAR,
	display_date_to CHAR,
	use_date_from CHAR,
	use_date_to CHAR,
	original_price INTEGER,
	original_price_display CHAR,
	discount_price INTEGER,
	discount_price_display CHAR,
	shopUseFlg INTEGER,
	coupon_explain CHAR,
	use_date_str CHAR,
	image_path_list CHAR,
	image_path_detail CHAR,
	updateDateStr CHAR
);

CREATE TABLE t_news(
	_id INTEGER PRIMARY KEY,
	news_id INTEGER,
	title CHAR,
	body CHAR,
	image_path CHAR,
	publish_flg CHAR,
	url CHAR,
	update_data_str CHAR,
	clicked_show_more INTEGER
);

CREATE TABLE t_pushmessage(
	_id INTEGER PRIMARY KEY,
	id INTEGER,
	distance INTEGER,
	push_content CHAR,
	enable_flag INTEGER
);

CREATE TABLE t_shop(
	_id INTEGER PRIMARY KEY,
	shop_id CHAR,
	shop_cd CHAR,
	shop_name CHAR,
	address CHAR,
	latitude CHAR,
	longitude CHAR,
	distance_str CHAR,
	business_time CHAR,
	tel CHAR,
	groupBuyingTel CHAR,
	update_date_str CHAR
);

CREATE TABLE t_system(
	_id INTEGER PRIMARY KEY,
	guide_page_flag INTEGER,
	app_version CHAR,
	app_min_version CHAR,
	app_update_date CHAR,
	app_update_info CHAR,
	app_update_url CHAR
);

CREATE TABLE t_used_coupon(
	_id INTEGER PRIMARY KEY,
	user_id INTEGER,
	coupon_id INTEGER,
	coupon_used_time CHAR
);

CREATE TABLE t_user(
	_id INTEGER PRIMARY KEY,
	user_id INTEGER,
	protocol_agree_flg INTEGER,
	user_card_id CHAR,
	mobile CHAR,
	shop_id CHAR,
	token CHAR,
	over_plus_coupons CHAR,
	save_money CHAR,
	used_coupons CHAR,
	max_shop_update CHAR,
	max_coupon_update CHAR,
	max_campaign_update CHAR,
	max_news_update CHAR,
	notify_coupon_count INTEGER,
	notify_campaign_count INTEGER,
	notify_news_count INTEGER,
	notify_coupon_count_max_update CHAR,
	notify_campaign_count_max_update CHAR,
	notify_news_count_max_update CHAR,
	agreement CHAR,
	help CHAR
);

